Kann man mit dem GMS2 GPS ansprechen?

    Kann man mit dem GMS2 GPS ansprechen?

    Hi leute. Ich habe eine app geplant die aber gps braucht (ein spiel bei dem man sich eben bewegen muss) dafür müsste ich die gps daten tracken. Im gms 1.4 war das nicht ohne weiteres möglich. Ich überlege mir den gms2 zu kaufen sammt android pack. Doch das würde ich nur machen wenn man gps befehle hat.

    Weiß da jemand was drüber?


    Das ist mir klar. Aber der aufmerksame Beobachter sieht dort im ersten Satz folgendes geschrieben:

    "Please note: this extension does not work anymore. "

    Es gibt zur zeit keine extensions dafür.


    Es funktioniert noch. Du wirst einen Lint Error bekommen, welchen du aber beheben kannst, indem du in deinen Extension Einstellungen für Android etwas änderst. So war es bei mir zumindest. Ich kann dir leider grad nicht mehr dazu sagen, da ich am Handy bin, aber probiere es ersteinmal damit und sag dann obs funktioniert oder nicht und wenn nicht, welche Fehlermeldung du bekommst.

    Edit:
    Ok, ich habs mir mal genauer angeschaut. Leider kann ich dir auch nur ein Stückchen weiter helfen. Du musst in deinen Extension Properties das Zeugs aus Application Level in Manifest Level packen, damit du keinen Fatal-Error mehr vom Lint Report bekommst.

    Danach solltest du eine Permission-Fehlermeldung erhalten. Hier kann ich dir aber leider nicht mehr weiterhelfen, da ich mich bereits schlau gemacht habe im Internet und meines erachtens nach die Permissions im Extension bereits hinzugefügt wurden, wenn ich richtig recherchiert habe. Vielleicht kann dir hier jemand anders weiterhelfen.

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von „icqgamer“ ()